#Sections, #Sections ul, #Sections li  {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#Sections {
	width: 186px;
	margin: 0px;
	padding: 0px;
}

#Sections a {
	display: block;
	/*border-bottom: 1px solid #E0CBBA;*/ /* #E0CBBA #B6B395 */
	color: #2D63A8; /* color: #843315;  */
	text-decoration: none;
	font: 12px/23px Arial,sans-serif;
	white-space:normal;
	line-height: 130%;
	padding: 4px 3px 4px 10px;
}
#Sections a:hover {
	text-decoration: underline;
	color: #32608B; /*color: #CC8251;*/
}


#Sections ul a {
	border: 0;
	/*background: #BE916D;*/
}

#Sections li {
	/*background: #BE916D;*/
}

#Sections ul li {
	/*background: none;*/
}

#Sections li a {
	/*background: url(images/Sections_icon1.gif) no-repeat 7px 9px;*/
}

#Sections li.selected a {
	/*background: url(images/Sections_icon2.gif) no-repeat 6px 10px;*/
}

#Sections li.selected ul a {
	background: none;
}

#Sections ul {
	/*background: #a55b26 url(images/Sections_li_ul.gif);*/ /* #a55b26 */
}

* html #Sections ul a {
	/*height: auto;*/
}

#Sections li.MasterActiveTab a {
	background-color: #6A87BC; /* red = color: #843315; #a49f77 */
	color: #FFF;
}
#Sections li.MasterActiveTab a:hover {
	color: #32608B; /* #32608B */
}
#Sections li.MasterActiveTab ul li a { 
	background:none;
	color: #843315;
}

#Sections ul li.ActiveTab a span { 
	background:none;
	text-decoration:underline;
	color: #32608B;
}
#Sections ul li ul li.ActiveTab a span { 
	background:none;
	text-decoration:underline;
	color: #32608B;
}


#Sections ul a, #Sections ul a:hover {
	padding: 3px 0px 3px 18px;
	background: none;
	line-height: 130%;
	font: normal 11px Arial,sans-serif;
	/*border-bottom: 1px solid #BE916D;*/
}

#Sections ul a:hover {
	text-decoration: underline;
	/*border-bottom: 1px solid #BE916D;*/
}

#Sections ul li ul a {
	color: #843315;
	margin: 0px;
	padding:3px 3px 3px 30px;
	text-decoration:none;
	line-height: 130%;
	/*border-bottom: 1px solid #BE916D;*/
}

#Sections ul li ul a:hover {
	color: #32608B !Important;
	margin: 0px;
	padding:3px 3px 3px 30px;
	line-height: 130%;
	text-decoration:underline;
}